#!/usr/bin/make -f
# SPDX-License-Identifier: GPL-2.0-only OR GPL-3.0-only OR LicenseRef-KDE-Accepted-GPL
# SPDX-FileCopyrightText: 2021 Harald Sitter <sitter@kde.org>

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-DKDE_L10N_SYNC_TRANSLATIONS=true

override_dh_installsystemd:
	# Don't start the service. It must only be run during offline updates.
	dh_installsystemd --no-start
